/* Navbar.css    10 Sep 2016    [MLS] */

.Navbar {
  font-size: 12pt;
  font-weight: bold;
  line-height: 1.7em;
  white-space: nowrap;
  margin-bottom: 0.5em;
}

.Navbar a {
  color: blue;
  background-color: #E8E8FF;
  border-radius: 0.3em;
  border: 2px solid #8080CF;
  padding: 2px 3px 2px 3px;
  margin: 2px;
  text-decoration: none;
  white-space: nowrap;
}

.Navbar a:active, .Navbar a:hover {
  color: black;
  background-color: white;
  border: 2px solid red;
}

.Dead {
  border-radius: 0.3em;
  color: #606060;
  background-color: #D0D0D0;
  border: 2px solid gray;
}
